/*
 Template: 		Prime Plumbing
Description: 	Prime Plumbing Bootstrap 3.3.5 Template
*/

/*.........................HEADER PART.................*/
.header{background:#FFFFFF; display:block;}
/* Logo
---------------------------------- */
.logo{padding: 29px 0px 11px 0px;}
.logo img {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.logo img:hover {
	opacity: 0.85;
	filter: alpha(opacity=85);
}
.main-container .logo img {
	margin: 0 auto;
}
.header-small .logo img {
	max-height: 40px;
	margin: 2px 0 -4px 0;
}
.text-center .logo img {
	margin: 0 auto;
}
.site-slogan {
	font-size: 13px;
	font-style: italic;
	color: #999999;
}
.transparent.header:not(.dark) .site-slogan {
	color: #333333;
}
.dark.header .site-slogan {
	color: #cdcdcd;
}
.transparent.dark.header .site-slogan {
	color: #ffffff;
}
.main-container .site-slogan {
	color: inherit;
	text-align: center;
	margin-bottom: 20px;
}
.logo-footer {
	margin: 25px 0 20px;
}
.offcanvas .logo {
	margin: 20px 0 10px;
}
.offcanvas .logo img {
	margin: 0 auto;

}
.offcanvas .site-slogan {
	text-align: center;
	margin-bottom: 20px;
	margin-top: -10px;
}
/* Medium devices (desktops, tablets less than 991px) */
@media (max-width:991px) {
	.logo img,
	.header-small .logo img {
		margin: 0 auto;
	}
	.site-slogan {
		text-align: center;
	}
}
/*.....END LOGO CSS........*/
#slogan {
    color: #05517b;
    font-size: 21px;
    text-align: center;
     margin-top: 63px;
}
.top_icon{display:block;}
/*...............................END HEADER PART CSS ...........................*/
/*.............................MENU CSS.........................................*/
.menu{background:#e9e8e8; display:block;}
/* menu */
.h_menu{
	padding: 0;
	background: #E9E8E8;
}
.navbar {
	position: relative;
	min-height: 60px;
	margin-bottom: 0px;
	border: none;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	background: #E9E8E8;
	color: #ffffff;
	padding: 0;
}
.navbar-default .navbar-nav > .active > a,.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover{
	background: #d5d4d4;
	color: #05517b;
	text-transform:none;
}
.navbar-default .navbar-nav > li > a {
	color: #05517b;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	font-size:17px;
	text-transform:none;
}

.nav > li > a {
	font-size: 13px;
	padding: 20px 30px;
	text-transform: uppercase;
}
.nav>li {
    position: relative;
    display: block;
    padding: 0px 68px 0px 22px;
    margin: 0px 24px 0px -2px;
}
.navbar-default {
     
    border-color: #e7e7e7;
}
.navbar-collapse{overflow:hidden;}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #00517b!important;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 4px!important;
    border-radius: 1px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
     background-color: #fff!important; 
}
.navbar-default .navbar-toggle {
    border-color: #fff!important;
}
/*.........................END MENU CSS ...........................*/
/*........................SLIDER CSS ..............................*/
#slider_section img{display:block; width:100%;}
.trasprent_block{    margin-top: -280px;
    background-size: 100% 203px;
    background: url(../images/transparent_blue1.png)repeat-x;
    z-index: 1000000;
    position: relative;
	
}
.cont_blck {
    background: #f3f5f6;
    display: block;
      margin: 95px -1px -19px -1px;
    padding: 0px 0px 1px 0px;
}
h5.cont_text{padding: 22px 8px 12px 21px;
    font-size: 19px;
    color: #05517b;
    line-height: 28px;
	font-weight:bold;
	}
p.desc{font-size: 15px;
    padding: 0px 8px 12px 21px;
    color: #05517b;
	}
.main{background:#e6e6e6; display:block;padding:0px 0px 80px 0px;}
.read_more{z-index: 100000000;
        margin: -105px 25px 0px 7px;
    position: relative;
    /* top: 310px; */
    float: right;
	background:#135b81!important;
	}
.img_more{width:100%!important;}
/*........................END SLIDER CSS ..............................*/
/*........................MIDDLE BLOCk CSS ..............................*/
/*.......................FOOTER PART...................................*/
.footer_block{background:#d5d4d4; display:block;}
h5.foot_text{font-size:15px; color:#135d84; text-align:center;text-decoration:none;}
/*.........................END FOOTER PART.................................*/
/*.........................ABOUT US CSS................................*/
span.title{    font-size: 15px;
    font-weight: normal;
	}
h5.our_services {
    padding: 22px 17px 12px 24px;
    font-size: 20px;
    color: #05517b;
    line-height: 28px;
    font-weight: bold;
}
 .cont_blck_about {
   background: #f3f5f6;
    display: block;
    margin: 92px 0px 77px 0px!important;
    padding: 0px 35px 12px 19px;
    text-align: justify;
	float:left;
    
}
p.desc_about {
     font-size: 14px;
    padding: 0px 8px 12px 21px;
    color: #05517b;
}
.imag_about{margin: 0px 0px 0px 138px;}
.img_about1{margin: 103px 0px 63px 0px;}
.about_foot{margin: 110px 0px -80px 0px!important;}
/*..............................END ABOUT US PAGE CSS............................*/
/*................................OUR WORK PAGE CSS..............................*/
li.desc_about {
    font-size: 14px;
    padding: 0px 47px 12px 1px;
    color: #05517b;
}
.tab1{position: relative;
    display: block;
    padding: 0px -1px 0px 22px!important;
    margin: 0px -6px 0px -2px!important;
	width: 216px;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #555;
    cursor: default;
    background-color: #d7d6d6;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}
.panel {
    margin-bottom: 20px;
    background-color: #fefefe!important;
    border: 1px solid #fefefe!important;
    margin: 0px -35px 0px -19px!important;
    
}
a.teab2{margin: -16px -88px 0px -36px;
    text-align: center;
    border-radius: 0px;
	}
li.tab3{ margin: -16px -3px 0px -74px!important;}
li.tab_text a{font-size: 17px;
    color: #05517b;
    font-weight: bold;
	}
	.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #05517b;
    cursor: default;
    background-color: #d7d6d6;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}
/*.........................MEDIA QUERY..............................*/
@media (max-width: 1600px)
{ 

.nav>li {
    margin: 0px -45px 0px -5px!important;
}
}
@media (max-width: 1200px) 
{
.img_about1 {
    margin: 184px 0px 125px 0px!important;
}
.cont_blck {
    background: #f3f5f6;
    display: block;
    margin: 74px -1px -19px -1px!important;
    padding: 0px 0px 1px 0px;
}
.nav>li {
    
    margin: 0px 7px 0px -2px!important;
}
}
@media (max-width: 900px) 
{
.cont_blck {
   
    margin: 116px -1px -19px -1px!important;
    padding: 0px 0px 1px 0px;
}
.trasprent_block {
    margin-top: -281px!important;
	
}
.nav>li {
    
    margin: 0px -35px 0px -14px!important;
}

}
@media  (max-width: 767px)
{

.cont_blck {
   
    margin: 116px -1px -19px -1px!important;
    padding: 0px 0px 1px 0px;
}
.trasprent_block {
    margin-top: -115px!important;
	background:none!important;
}

	.top_icon{display:none!important;}
	.logo img, .header-small .logo img {
    margin: 0!important;
}
.navbar-default {
     background-color:none!important; 
    border-color: #e7e7e7;
    margin: -106px 0px 0px 0px!important;
}
.nav>li{padding:0px 0px 0px 0px!important;text-align:left!important;border-bottom: solid 1px #abb9c3; font-weight:bold;margin: -10px 0px 0px 0px;	}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    background: #e1e8ed;
    color: #ffffff;
    padding: 0;
    margin: 46px 0px 0px 0px!important;
	
}
.navbar-nav {
    margin: 1.5px -15px!important;
}
.nav>li{padding:0px 0px 0px 0px!important;text-align:left!important;border-bottom: solid 1px #abb9c3; font-weight:bold;margin: -10px 0px 0px 0px!important;	}
.navbar-default .navbar-nav > li > a {
    
   
    font-size: 13px!important;
    /* padding: 10px; */
    margin: 8px 0px 0px 0px!important;
}
}


@media (min-width: 250px) and (max-width: 500px)
{
	.top_icon{display:none!important;}
	.logo img, .header-small .logo img {
    margin: 0!important;
}
.navbar-default {
     background-color:none!important; 
    border-color: #e7e7e7;
    margin: -106px 0px 0px 0px!important;
}
.nav>li{padding:0px 0px 0px 0px!important;text-align:left!important;border-bottom: solid 1px #abb9c3; font-weight:bold;margin: -10px 0px 0px 0px!important;	}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    background: #e1e8ed;
    color: #ffffff;
    padding: 0;
    margin: 46px 0px 0px 0px!important;
	
}
.trasprent_block {
    margin-top: -92px!important;
	background:none!important;
}
.cont_blck {
    background: #f3f5f6;
    display: block;
    margin: 92px -7px 0px -45px!important;
    padding: 0px 0px 1px 0px;
}
li.middle_img{overflow: hidden;
   margin: -18px -6px 0px -43px!important;
	}
.navbar-default .navbar-nav > li > a {line-height:9px!important;
}
.navbar-default .navbar-nav > li > a {
    
   
    font-size: 13px!important;
    /* padding: 10px; */
    margin: 8px 0px 0px 0px!important;
}
.navbar-nav {
    margin: 1.5px -15px!important;
}
.cont_blck_about {
   background: #f3f5f6;
    display: block;
    margin: 92px 0px 77px 0px!important;
    padding: 0px 16px 12px 0px!important;
    text-align: justify;
    
}
.imag_about{margin: 0px 0px 0px 50px!important;}
}